aptoncd not compatible with quantal

Bug #1051669 reported by John Kim on 2012-09-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
APTonCD
Undecided
Unassigned
aptoncd (Ubuntu)
Undecided
Unassigned

Bug Description

When trying to install aptoncd from the software center, this message appears, requiring precise. It seems that aptoncd isn't compatible with quantal just yet... and it's a great piece of software.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: aptoncd (not installed)
ProcVersionSignature: Ubuntu 3.5.0-14.19-generic 3.5.3
Uname: Linux 3.5.0-14-generic x86_64
ApportVersion: 2.5.1-0ubuntu7
Architecture: amd64
Date: Sun Sep 16 12:12:31 2012
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Alpha amd64 (20120724.2)
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: aptoncd
UpgradeStatus: No upgrade log present (probably fresh install)

John Kim (kotux) wrote :
Laudeci Oliveira (laudeci) wrote :

The source in Launchpad is working, maybe it's a package problem.
Can you try to download and run from source?

Who can take a look at that package build? @fabrice?

Fabrice Coutadeur (fabricesp) wrote :

Hi,

yes, I'll check what's happening in a VM (my main computer dones not works since one month) and see if I am able to reproduce it.

Fabrice

Fabrice Coutadeur (fabricesp) wrote :

Hi,

It's working fine here, in a Quantal VM upgraded from Precise. Could you please post the result of the following command:
apt-cache policy aptoncd

Also, please run the app from the command line and attach here the log.

Thanks in advance,

Fabrice

Changed in aptoncd (Ubuntu):
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers